#popup-contact-info-email, #popup-contact-info-phone {
  height: 360px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  align-items: center;
  font-size: 200%;
}

.newsflash.no-shadow ul li {
  box-shadow: none;
}
.newsflash.circle img {
  clip-path: circle();
  max-height: 300px;
  width: auto;
}